Subject: Re: Skyhawk
From: "Steve Bamford" <[email-masked]>
To: "Drewe Manton" <[email-masked]>
Date: Thu, 16 Aug 2001 20:32:11 -0700

Skyhawk
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Drewe Manton 
  To: Steve Bamford 
  Sent: Friday, August 03, 2001 3:24 PM
  Subject: Skyhawk

  "El Tordillo", The Dapple Grey Horse.

                  Throughout the Falklands war of 1982, the Skyhawks of the Fuerza Aérea Argentina, along with the Israeli built Daggers, bore the brunt of the offensive against the British forces retaking the island. Some 21 Skyhawks fell victim to the layered defenses of the British forces, but no-one seeing film of Skyhawks attacking the fleet moored in San Carlos Water can doubt the extreme bravery and dedication of the pilots involved in these attacks, it was, in every sense of the word going "into the jaws of death". The Royal Navy lost several ships directly to Skyhawk attack, which were often conducted at below mast level, and had the bombs been fused correctly, even more damage may have been inflicted.  The aircraft invariably only carried 1 or 2 bombs, as they were operating at the extremes of their range, having to conduct a round trip of some 800 miles in order to conduct their attacks, with very little hope of rescue should damage or malfunction result in having to ditch into the unforgiving waters of the South Atlantic in winter.
                  This particular A-4B is based on the superb little Fujimi kit, with some modifications necessary to represent an FAA aircraft. I rebuilt the interior entirely from card, aluminium tape  and sprue, and used an Aeroclub white metal and etched brass Escapac seat. In the end tho' , the cockpit opening is so small that little can be seen (Having sat in a Skyhawk cockpit I can personally vouch for it's diminutive size. . . .at 6'4" tall and not exactly svelte, I am pretty sure I would have found it impossible to fly a Skyhawk purely for physical reasons. . . fitting a quart into a pint pot indeed! And this was the A-4M I sat in with a bigger canopy than these early models!) The avionics hump on the spine was fashioned from several laminations of plastic sheet carved to shape with a light fairing added form shaped Contrail aerofoil extrusion.  Being an A-4B it only has 3 pylons, with the wing pylons by necessity carrying fuel and just one or two bombs on the centreline (ironically many of the bombs used during the Falklands/Malvinas were of British manufacture!)  The Fujimi Skyhawk is a lovely little model, but a little difficult to find now (especially the A4B and C kits. . grab 'em if you see 'em!), it's breakdown requires some care in building but with some patience it all goes together very nicely. Slat tracks are a little long and benefit from shortening slightly, but it's basically accurate and trouble free.
       I wanted to build something a little different, so when I obtained decals for an overall grey Skyhawk this was my decision made!  This Skyhawk was rushed from depot level maintenance to join the war, still in her grey primer, tho' some patches on the tail and wings indicate she was at least scheduled to receive ID bands. She aquired the nickname "El Tordillo". which translates into "The Dapple Grey Horse", and flew several missions during the war at the hands of Cåpitan Varela, one definitely on May 28th 1982.  She survived the war and was later painted in the then standard two tome topsides with pale blue unders. One interesting pint is that the wheel wells and legs of these aircraft appear to have been painted pale blue rather than the more normal white.  All little things that go to make a  visually interesting model, in spite of the single colour. Paints were Xtracolor throughout and decals are from the Aztec range from Mexico. Superbly printed and of very interesting subjects, I recommend these sheets highly!
       This was an interesting project and one I enjoyed highly, I'll be building more Argentineans Skyhawks soon enough, maybe even in 1/48th with the super new Hasegawa kit.
-- 

  regards
  Drewe
  "Better the pride that resides
   In a citizen of the world
   Than the pride that divides
   When a colourful rag is unfurled"

  Drewe's Modelling Page:- www.manton300.freeserve.co.uk/index.html